@font-face {
    font-family: 'Copyright Klim Type Foundry';
    src: url('./fonts/UntitledSans-Regular.eot');
    src: url('./fonts/UntitledSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('./fonts/UntitledSans-Regular.woff2') format('woff2'),
        url('./fonts/UntitledSans-Regular.woff') format('woff'),
        url('./fonts/UntitledSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}




* {
    box-sizing: border-box
}

html {}

body,
html {
    
}

body {
    padding: 0;
    margin: 0;
    background: #ffffff;
    font-family: 'Copyright Klim Type Foundry', sans-serif;
    font-size: 16px;
    line-height: 1.4em;
    color: #000000;
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-overflow-scrolling: touch;
}


body.no-scroll {
    overflow: hidden;
}

img.img-fix {
    height: auto;
    width: 100%;
    position: relative;
    display: block;
}

a {
    text-decoration: none;
    outline: none;
    cursor: pointer;
    color: #00416b;
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}

a:hover,
a.active {
    color: #00416b;
    opacity: 0.8;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    margin-bottom: 0
}

.bigf {
    font-size: 85px;
}

h1,
.h1 {
    font-size: 47px;
    line-height: 1.3em;
    letter-spacing: 0.1em
}

h2,
.h2 {
    font-size: 42px;
    line-height: 1.3em;
}

h3,
.h3 {
    font-size: 26px;
    line-height: 1.3em;
}

h4,
.h4 {
    font-size: 22px;
    line-height: 1.5em;
}

h5,
.h5 {
    font-size: 18px;
    line-height: 1.5em;
}

h6,
.h6 {
    font-size: 14px;
}

.h7 {
    font-size: 12px;
    line-height: 1.5em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal
}

.animation_s {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.animation_n {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.animation_l {
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    transition: all 0.8s ease;
}

b,
strong,
.bold {
    font-family: 'Copyright Klim Type Foundry', sans-serif;
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

.medium{
    font-family: 'Copyright Klim Type Foundry', sans-serif;
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

input[type=text],
input[type=password],
textarea,
select {
    border: none;
    background: transparent;
    line-height: 1.5em;
    -webkit-border-radius: 0px;
    -webkit-appearance: none;
    border-radius: 0;
    font-size: 16px;
    font-family: 'Copyright Klim Type Foundry', sans-serif;
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

textarea {
    font-family: 'Copyright Klim Type Foundry', sans-serif;
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

select {
    -webkit-border-radius: 0px;
    -webkit-appearance: none;
    border-radius: 0;
}

input:focus,
input:active,
input:hover,
textarea:focus,
textarea:hover textarea:focus,
select:focus,
select:hover,
select:focus {}

a:focus,
a:active,
a:hover,
.btn:focus,
.btn:active,
.btn:hover,
input:focus,
input:active,
input:hover,
textarea:focus,
textarea:hover textarea:focus,
select:focus,
select:hover,
select:focus {
    outline: none;
    outline-offset: 0px;
    text-decoration: none;
}

input[type=text].error,
input[type=password].error,
textarea.error,
select.error option {
    border-bottom: 1px solid #ff0000;
}

.material-icons {
    font-size: 1em !important;
    vertical-align: middle;
    position: relative;
    top: -1px;
}

.letter-spacing {
    letter-spacing: 0.2em;
}

.en .letter-spacing {
    letter-spacing: 0.15em;
}

p {
    padding-bottom: 0px;
}

ul {
    margin-left: 0;
    padding-left: 0;
}

ul li {
    list-style: none
}

.uppercase {
    text-transform: uppercase
}

.underline {
    padding-bottom: 5px;
    display: inline-block;
    border-bottom: 1px solid #00416b;
}

a.hover-underline {
    border-bottom: 1px solid transparent;
}

a.hover-underline:hover,
a.hover-underline.active {
    opacity: 1;
    border-bottom: 1px solid #00416b;
}

hr {
    border-top: 1px solid #00416b;
}

hr.vertical {
    border-top: none;
    width: 1px;
    margin-left: auto;
    margin-right: auto;
    height: 32px;
    background: #6a909f;
}

.align-l {
    text-align: left;
}

.align-c {
    text-align: center;
}

.align-r {
    text-align: right;
}

.float-l {
    float: left
}

.float-r {
    float: right
}

.relative {
    position: relative;
}

.m-hidden {}

.m-show {
    display: none !important;
}

.clearfloat {
    clear: both;
    height: 0;
    font-size: 1px;
    line-height: 0px;
    overflow: hidden
}

.clearfix {}

.clearfix:after {
    content: '';
    clear: both;
    display: table
}

.imgfix {}

.imgfix img {
    width: 100%;
    display: block;
}

.valign-wrap {
    width: 100%;
    height: 100%;
    display: table
}

.valign-cell {
    display: table-cell;
    vertical-align: center;
    vertical-align: middle
}

.vcenter_wrap {
    width: 100%;
    text-align: center;
}

.vcenter_wrap:before {
    content: '';
    height: 100%;
    vertical-align: middle;
    display: inline-block;
}

.vcenter_item {
    vertical-align: middle;
    display: inline-block;
}

.inline {
    display: inline-block
}

.editor-content ul,
.editor-content ol {
    padding-left: 20px;
}

.editor-content table {
    border-collapse: separate;
    border-spacing: 5px;
    width: 100%;
}

.editor-content p {
    margin-bottom: 10px;
}

.editor-content h5 {
    color: #FF9600;
}

.mt-0 {
    margin-top: 0px;
}

.mt-1 {
    margin-top: 10px;
}

.mt-2 {
    margin-top: 20px;
}

.mt-3 {
    margin-top: 30px;
}

.mt-4 {
    margin-top: 40px;
}

.mt-5 {
    margin-top: 50px;
}

.mt-6 {
    margin-top: 80px;
}

.mt-7 {
    margin-top: 100px;
}

.mb-0 {
    margin-bottom: 0px;
}

.mb-1 {
    margin-bottom: 10px;
}

.mb-2 {
    margin-bottom: 20px;
}

.mb-3 {
    margin-bottom: 30px;
}

.mb-4 {
    margin-bottom: 40px;
}

.mb-5 {
    margin-bottom: 50px;
}

.mb-6 {
    margin-bottom: 80px;
}

.mb-7 {
    margin-bottom: 100px;
}

.pt-0 {
    padding-top: 0px;
}

.pt-1 {
    padding-top: 10px;
}

.pt-2 {
    padding-top: 20px;
}

.pt-3 {
    padding-top: 30px;
}

.pt-4 {
    padding-top: 40px;
}

.pt-5 {
    padding-top: 50px;
}

.pt-6 {
    padding-top: 80px;
}

.pt-7 {
    padding-top: 100px;
}

.pb-0 {
    padding-bottom: 0px;
}

.pb-1 {
    padding-bottom: 10px;
}

.pb-2 {
    padding-bottom: 20px;
}

.pb-3 {
    padding-bottom: 30px;
}

.pb-4 {
    padding-bottom: 40px;
}

.pb-5 {
    padding-bottom: 50px;
}

.pb-6 {
    padding-bottom: 80px;
}

.pb-7 {
    padding-bottom: 100px;
}

.color-black {
    color: #000;
}

.color-grey {
    color: #cccccc;
}

.color-dgrey {
    color: #828282;
}

.color-orange {
    color: #ff5c35;
}

.color-orange:hover {
    color: #ff5c35;
}

.color-red {
    color: #bd5444;
}

.color-white {
    color: #ffffff;
}

.color-blue {
    color: #2d4859
}

.bg-grey {
    background-color: #D4D2CF;
}

.bg-white {
    background-color: #fff;
}

.bg-orange {
    background: #FF9600
}

.bg-blue {
    background: #3f5259
}

.bg-blue2 {
    background: #7296a9
}

a.color-black:hover {
    color: #333
}

a.bg-grey:hover {
    color: #888
}

a.color-white:hover {
    color: #fff
}

a.round-btn {
    border-radius: 200px
}

a.color-dgrey:hover{
    color:#000
}

.white-btn {
    color: #fff;
    border: 1px solid #fff;
    padding: 5px 20px;
    display: inline-block
}

a.white-btn:hover {
    color: #fff;
}

a.black-btn {
    display: inline-block;
    padding: 5px 20px;
    color: #fff;
    background: #2f4751;
}

a.black-btn:hover {
    background: rgba(0, 0, 0, .9);
}

a.orange-btn {
    display: inline-block;
    padding: 10px 20px;
    color: #FC4429;
    border: 2px solid #FC4429;
    background: transparent;
}

a.orange-btn:hover {}

a.max-width {
    min-width: 250px;
}

a.max-width2 {
    min-width: 200px;
}

a.block-btn {
    width: 100%;
}

.border-radius {
    border-radius: 5px;
    overflow: hidden;
}

.circle-wrap {
    border-radius: 50%
}

.d-flex {
    display: flex;
}

.block {
    display: block;
    width: 100%;
}

.center-btn-wrap {
    text-align: center;
}

.center-btn-wrap a {
    margin: 0 10px;
}

.box-shadow {
    box-shadow: 3px 5px 3px 0px rgb(0 0 0 / 30%);
}

.web-container {
    opacity: 1;
    overflow: hidden;
    filter: alpha(opacity=100)\9;
    -webkit-transition: all 1300ms cubic-bezier(0.19, 1, 0.11, 0.99);
    -moz-transition: all 1300ms cubic-bezier(0.19, 1, 0.11, 0.99);
    -o-transition: all 1300ms cubic-bezier(0.19, 1, 0.11, 0.99);
    transition: all 1300ms cubic-bezier(0.19, 1, 0.11, 0.99);
}

body.loading .web-container {
    opacity: 0;
    filter: alpha(opacity=0)\9;
}

#page {
    
}

.loading-wrap {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    /* background: rgba(255, 255, 255, 0.6); */
    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    transition: all 500ms linear;
    visibility: hidden;
    opacity: 0;
}

.loading-wrap.active {
    opacity: 1;
    visibility: visible;
}

.loading-wrap .loader {
    border: 6px solid #074C72;
    -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
    border-top: 6px solid rgba(0, 0, 0, 0);
    border-radius: 50%;
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -25px;
    margin-left: -25px;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.loading-wrap .loader2 {
    width: 160px;
    height: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    text-align: center;
}

.loading-wrap .loader2 span {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 0 7px;
    transform: rotate(45deg);
    border-radius: 2px;
    -webkit-animation: loader2 2s linear infinite;
    animation: loader2 2s linear infinite;
    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    transition: all 500ms linear;
}

@keyframes loader2 {
    0% {
        opacity: 0;
    }
    25% {
        opacity: 1;
    }
    75% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.loading-wrap .loader2 span:nth-child(1) {
    background: #4280c2;
    animation-delay: 0s;
}

.loading-wrap .loader2 span:nth-child(2) {
    background: #faae46;
    animation-delay: 0.4s;
}

.loading-wrap .loader2 span:nth-child(3) {
    background: #f05d41;
    animation-delay: 0.8s;
}



.page-wrap {
    margin-left: 80px;
    margin-right: 80px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    transition: all 500ms linear;
}

.mobile-logo{
    display: none;
}

.step5 .page-wrap{
    opacity: 1;
    visibility: visible;
}


.page-item {
    min-height: 100%;
    position: relative;
}

.web-padding {
    padding-right: 50px;
    padding-left: 50px;
}

.web-content {
    width: 100%;
    /* max-width: 1366px; */
    margin: 0 auto;
    z-index: 1;
}

.centent-padding {
    padding-right: 20px;
    padding-left: 20px;
}

.main-content {
    width: 100%;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}


/****** header ******/


/********** contact ***********/

#contact-page {
    background-image: url(../images/bg6.jpg);
}

#contact-page {
    align-items: start;
}

#contact-page .page-wrap {
    width: 100%;
    padding-right: 240px;
}

.animation-input {
    margin-bottom: 30px;
    border: 2px solid #00416b;
    padding: 10px 20px 10px 20px;
    position: relative;
    display: flex;
    align-items: center;
}

.animation-input.error {
    border: 2px solid #ff0000;
    z-index: 1;
}

.animation-input label {
    /* position: absolute;
    left: 20px;
    top: 50%; */
    /* transform: translateY(-50%); */
    white-space: nowrap;
    display: block;
}

.animation-input input {
    width: 100%;
    caret-color: #ff5c35;
    color: #00416b;
    font-family: 'Copyright Klim Type Foundry', sans-serif;
    margin-left: 20px;
}

.contact-form {
    display: flex;
    flex-wrap: wrap;
}

.contact-col-left {
    width: 48%;
    margin-right: 2%;
}

.contact-col-right {
    width: 48%;
    margin-left: 2%;
}

.animation-textarea {
    border: 2px solid #00416b;
    background: rgba(255, 255, 255, 0.6);
}

.animation-textarea label {
    display: block;
    border-bottom: 2px solid #00416b;
    padding: 10px 20px;
}

.animation-textarea textarea {
    width: 100%;
    padding: 10px 20px;
    font-family: 'Copyright Klim Type Foundry', sans-serif;
    color: #00416b;
    caret-color: #ff5c35;
}

#submit-btn:hover .send-arrow-r {
    animation: button-arrow-bounce 1s ease-in-out;
    animation-iteration-count: infinite;
}


/******* landing *******/
.logo-wrap{
    position: fixed;
    left:0%;
    padding-top: 40px;
    height: 100%;
    width: calc(100% - 80px);
    overflow: hidden;
    border-right: 1px solid #000;
    -webkit-transition: all 800ms ease;
    -moz-transition: all 800ms ease;
    -o-transition: all 800ms ease;
    transition: all 800ms ease;
}

.logo-wrap .logo1,
.logo-wrap .logo2,
.logo-wrap .logo3{
    width: 160px;
    display: inline-block;
    height: 25px;
    background-position: left center;
    background-repeat: no-repeat;
    background-size: auto 100%;
    margin-top: -8px;
}

.logo-wrap .logo1{
    background-image: url(../images/logo1.png);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.logo-wrap .logo2{
    background-image: url(../images/logo2.png);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    background-position-x: 10px;
}

.logo-wrap .logo3{
    background-image: url(../images/logo2.png);
    display: block;
    background-position-x: -155px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.step1 .logo-wrap .logo1{
    
    margin-left: -160px;
}

.step2 .logo-wrap .logo1{
    display: none;
}

.step2 .logo-wrap{
    width: 80px;
}

.step3 .logo-wrap .logo3{
    background-position-x: calc(-160px + 86px);
}


.loading .logo-wrap .logo2{
    animation: slide2 5s linear infinite;
}

.loading .logo-wrap .logo3{
    animation: slide3 5s linear infinite;
}

@keyframes slide2{
    0% {
        background-position-x: 0px;
    }
    100% {
        background-position-x: -155px;
    }
}

@keyframes slide3{
    0% {
        background-position-x: calc(-155px + 80px);
    }
    100% {
        background-position-x:  calc(-155px - 80px)
    }
}



.about-wrap{
    position: fixed;
    left: 100%;
    width: 50%;
    bottom:0;
    top: 0;
    background: #fff;
    border-left: 1px solid #000000;
    transform: translateX(0px);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    z-index: 999;
}

.step4 .about-wrap{
    transform: translateX(-80px);
    cursor: pointer;
}

.step4 .about-wrap:hover{
    transform: translateX(-100px);
}
.step4 .about-wrap.active{
    left: calc(50% + 80px);
    overflow: auto;
}

.step4 .about-wrap.active:hover{
    transform: translateX(-80px);
}

.about-left,
.about-right{
    width: 50%;
    padding: 35px 40px 0px 40px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.step4 .about-wrap.active .about-right{
    margin-left: 50%;
}

.about-wrap-bg{

    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 50%;
    bottom: 0;
    z-index: 999;
}

.about-client{
    padding-left: calc(50% + 40px);
    padding-top: 80px;
    position: relative;
}

.about-client-title{
    position: absolute;
    left: 40px;
}

.about-client-list{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.client-item{
    margin-bottom: 20px;
    width: 50%;
}

.client-item img{
    display: block;
    height: 60px;
}

.about-wrap-bg.active{
    display: block;
}

.work-list-wrap{
    position: relative;
}

.work-list-wrap .work-type{
    position: absolute;
    right: 40px;
    top: 40px;
    width: 100px;
    z-index: 20;
}

.work-list-wrap .work-type>div{
    position: relative;
    cursor: pointer;
    opacity: 0.4;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.work-list-wrap .work-type>div:after{
    content: " ";
    width: 6px;
    height: 6px;
    background: #000;
    display: block;
    position: absolute;
    top: 50%;
    left: -15px;
    transform: translateY(-30%);
    border-radius: 50%;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    opacity: 0;
}

.work-list-wrap .work-type>div.active,
.work-list-wrap .work-type>div:hover{
    opacity: 1;
}

.work-list-wrap .work-type>div.active:after{
    opacity: 1;
}

/************* gallery view **************/
.gallery-view-item{
    display: none;
}

.gallery-view-item.active{
    display: block;
}

.work-list-wrap .gallery-view-title{
    position: absolute;
    top: 35px;
    left: 40px;
    z-index: 10;
    width: calc(35% - 40px);
}

.work-list-wrap .gallery-view-next-title{
    position: absolute;
    bottom: 40px;
    right: 0px;
    cursor: pointer;
    opacity: 1;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    opacity: 0.4;
    width: 155px;
    white-space: nowrap;
    z-index: 998;
    overflow: hidden;
}

.work-list-wrap .gallery-view-next-title:hover{
    opacity: 0.2;
    overflow: visible;
}

.work-list-wrap .gallery-view-next-title.hide{
    display: none;
}

.list-view{
    display: none;
}

.work-list-wrap .work-list{
    width: 30%;
    margin: 0px auto 0;
    min-height: 300px;
}


.work-list .work-item{
    cursor: pointer;
}

.work-list .work-item .work-image{
    position: relative;
    padding-bottom: 56%;
    background: #000;
    overflow: hidden;
}

.work-list .work-item .work-image:first-child::before{
    top: 1px;
}
.work-list .work-item .work-image::before{
    z-index: 1;
    content: " ";
    top: 0px;
    right: 1px;
    bottom: 1px;
    left: 1px;
    /* background: #fff; */
    display: block;
    position: absolute;
}


.work-list .work-item .work-image span{
    position: absolute;
    top:0;
    left: 0;
    right: 0;
    bottom:0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 2;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.work-list .work-item:hover .work-image span{
    opacity: 0.8;
}

.work-list .work-item.inactive .work-image span{
    /* transform: translateY(100%); */
    opacity: 0 !important;
}

.work-list .work-item.inactive .work-image:nth-child(1) span{
    transition-delay: 0.12s
}

.work-list .work-item.inactive .work-image:nth-child(2) span{
    transition-delay: 0.09s
}

.work-list .work-item.inactive .work-image:nth-child(3) span{
    transition-delay: 0.06s
}

.work-list .work-item.inactive .work-image:nth-child(4) span{
    transition-delay: 0.03s
}

.gallery-view .work-list .work-item .work-image{
    padding-bottom: 0%;
    height: 20vh;
    font-size: 20vh;
    width: 1.79em;
    left: 50%;
    transform: translateX(-50%);
    max-width: 100%;
}


/************* list view **************/
.work-list-wrap .list-view-categary{
    position: absolute;
    top: 50px;
    left: 120px;
    display: flex;
    flex-wrap: wrap;
    width: 70%;
}
.work-list-wrap .list-view-categary>div{
    cursor: pointer;
    margin-right: 40px;
    opacity: 1;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.work-list-wrap .list-view-categary>div.inactive{
    opacity: 0.4;
}

.work-list-wrap .list-view-categary>div.active{
    opacity: 1;
}

.work-list-wrap .list-view-categary>div:hover{
    opacity: 0.6 !important;
}

.style-list-view.work-list-wrap .gallery-view{
    display: none;
}

.style-list-view.work-list-wrap .list-view{
    display: block;
}



.style-list-view.work-list-wrap .work-list{
    width: 100%;
    padding: 120px 60px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.style-list-view.work-list-wrap .work-list .work-item{
    width: 25%;
    padding: 0 60px 80px;
}

.style-list-view.work-list-wrap .work-list .work-item .work-title{
    margin-top:10px;
    margin-right: -40px;
}


/******* detail *********/
.work-detail-wrap{
    display: none;
}

.style-detail-page .work-list-wrap{
    display: none;
}

.style-detail-page .work-detail-wrap{
    display: block;
}

.work-detail-content{
    padding-top: 30px;
    display: none;
}

.work-detail-content.active{
    display: block;
}

.work-detail-content .work-header{
    position: relative;
    text-align: center;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 0 10px 0;
    border-bottom: 1px solid #000;
    display: none;
}

.work-detail-content .work-header.active{
    display: block;
}

.work-detail-content .work-header.work-footer{
    display: block;
}

.work-detail-content .work-header .work-header-left{
    position: absolute;
    left: 0;
    top: 5px;
}

.work-detail-content .work-header .work-header-right{
    position: absolute;
    right: 0;
    top: 5px;
}

.work-detail-content .work-header .work-header-right span{
    margin-left: 20px;
}

.work-detail-content .work-header.back-action{
    border-top: 1px solid #000;
    border-bottom: 0px;
}

.work-detail-content .work-detail-desc{
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    text-align: center;
}

.work-detail-video{
    width: 100%;
    max-width: 980px;
    margin-left: auto;
    margin-right: auto;
}

.player{
    position: relative;
}
.player .inlinePlayButton{
    display: none !important;
}

.player .yt-player{
    background-attachment: initial !important;

}

.player .mbYTP_wrapper iframe {
    max-width: 8000px!important;
    width: 100% !important;
    height: 100% !important;
    margin-top: 0 !important;
    margin-left: 0 !important;
}

/* .player iframe{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    border: 0;
    width: 100%;
    height: 100%;
} */

.player .thumbnail{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
    bottom: 0;
    right: 0;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
}

.player .thumbnail .video-play-btn{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #000;
    border: 1px solid #000;
    padding: 40px 80px;
    display: block;
    background: #fff;
}

.player .thumbnail:hover .video-play-btn{
    background: #000;
    color:#fff;
    opacity: 1;
}

.player .thumbnail.hide .video-play-btn{
    display: none;
}


.work-detail-content-list{
    padding: 0 20px;
}

.work-detail-content-list .work-detail-content-item{
    max-width: 540px;
    width: 100%;
    margin: 0 auto;
}

.work-detail-content-list .work-detail-content-item.content-description{
    max-width: 980px;
    margin-top: 80px;
    margin-bottom: 80px;
}

.work-detail-content-list .work-detail-content-item.content-description .type-text{
    border-bottom: 0px;
}

.work-detail-content-list .work-detail-content-item .type-text,
.work-detail-content-list .work-detail-content-item .type-image{
    text-align: center;
    padding-bottom: 55.43%;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.work-detail-content-list .work-detail-content-item .type-text{
    border-bottom: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
}

.work-detail-content-list .work-detail-content-item:first-child .type-text{
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
}

.work-detail-content-list .work-detail-content-item .type-text span{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    display: block;
}

.work-detail-next-btn{
    cursor: pointer;
    text-align: center;
    margin-bottom: 10px;
}

.gallery-view-control{
    margin-top: 50px;
}

.gallery-view-control a{
    padding: 0px;
    display: inline-block;
    text-align: center;
    line-height: 20px;
}

.gallery-view-control a:first-child{
    margin-right: 20px;
}

.gallery-view-control a:hover{
    
}

.gallery-view-control path{
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
}

.gallery-view-control a:hover {
    stroke: #666;
}
/******* footer *******/

.footer-wrap {
    padding-top: 120px;
    padding-bottom: 40px;
    position: relative;
}

.footer {
    position: relative;
}

.footer-logo {
    width: 250px;
    margin-bottom: 30px;
}

.footer-address,
.footer-copyright {
    color: #fff;
}

.footer-address a {
    display: block;
}

.footer-copyright {
    position: absolute;
    right: 0;
    bottom: 0;
}

.footer-back2top {
    position: absolute;
    bottom: 75px;
    right: 200px;
}

.footer-back2top span {
    width: 27px;
    height: 41px;
    background: url(../images/footer_arrow-top.png);
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    position: absolute;
    bottom: 150%;
    left: 50%;
    transform: translateX(-50%);
    animation: arrow-bounce-down 2s ease-in-out;
    animation-iteration-count: infinite;
}

@keyframes arrow-bounce-down {
    0% {
        transform: translateY(0px) translateX(-50%);
    }
    50% {
        transform: translateY(-20px) translateX(-50%);
    }
    100% {
        transform: translateY(0px) translateX(-50%);
    }
}

@media (max-width: 767px) {
    body{
        font-size: 13px;
    }
    h2, .h2{
        font-size: 24px;
    }

    .logo-wrap .logo1,
    .logo-wrap .logo2,
    .logo-wrap .logo3{
        height: 16px;
        display: none !important;
    }


    .logo-wrap{
        width: calc(100% - 44px);
    }
    .step2 .logo-wrap{
        width: 44px;
    }
    .step3 .logo-wrap .logo3{
        background-position-x: calc(-160px + 116px);
    }
    .step4 .about-wrap{
        transform: translateX(-44px);
    }
    .step4 .about-wrap:hover{
        transform: translateX(-44px);
    }
    .step4 .about-wrap.active{
        left: calc(30% + 44px);
    }
    .step4 .about-wrap.active:hover{
        transform: translateX(-44px);
    }
    .about-wrap{
        width: 70%;
    }

    .about-left, .about-right{
        padding-left: 20px;
        padding-right: 20px;
        
    }
    .about-left, .about-right{
        width: 100%;
    }
    .step4 .about-wrap.active .about-right{
        margin-left: 0;
    }

    .about-client{
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 40px;
    }

    .about-client-title{
        position: static;
        padding-bottom: 20px;
    }

    .page-wrap{
        margin-left: 44px;
        margin-right: 44px;
    }

    .home-wrap{
        padding-top: 80px;
        position: relative;
    }
    
    .work-detail-content{
        padding-top: 0px;
    }

    .mobile-logo{
        display: block;
        position: fixed;
        top: 0;
        left: 44px;
        right: 44px;
        height: 80px;
        border-bottom: 1px solid #000;
        background-color: #fff;
        z-index: 80;

    }

    .mobile-logo a{
        display: block;
        width: 120px;
        height: 80px;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: contain;
        background-image: url(../images/logo.png);
        margin: 0 auto;
    }

    .work-list-wrap .gallery-view-title{
        left: 15px;
        right: 15px;
        width: auto;
    }

    .work-list-wrap .work-type{
        top: auto;
        bottom: 10px;
        left: 60px;
        right: 60px;
        display: flex;
        justify-content: space-between;
        width: auto;
    }

    .work-list-wrap .work-list{
        width: calc(100% - 88px);
        padding-top: 130px;
        padding-bottom: 120px;
    }

    .work-list-wrap .gallery-view-next-title{
        right: -20%;
    }

    .gallery-view .work-list .work-item .work-image{
        padding-bottom: 56%;
        height: auto;
        font-size: auto;
        width: 100%;
        left: unset;
        transform: initial;
    }

    .gallery-view-control-wrap{
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
    }

    .gallery-view-control{
        margin-top:0
    }

    .style-list-view.work-list-wrap .work-list{
        padding-left: 20px;
        padding-right: 20px;
        justify-content: space-between;
    }

    .style-list-view.work-list-wrap .work-list .work-item{
        width: calc(50% - 10px);
        padding: 0 0px 40px;
    }

    .style-list-view.work-list-wrap .work-list .work-item .work-title{
        margin-left: 0;
        margin-right: 0;
    }
    
    .work-list-wrap .list-view-categary{
        left: 20px;
        width: auto;
    }

    .work-list-wrap .list-view-categary>div{
        margin-right: 20px;
    }

    .work-detail-content .work-header{
        padding-bottom: 2em;
        margin-left: 0px;
        margin-right: 0px;
    }


    .work-detail-content .work-header .work-header-left{
        bottom: 0;
        top: auto;
        left: 20px;
    }
    
    .work-detail-content .work-header .work-header-right{
        top: auto;
        bottom: 0px;
        right: 20px
    }

    .work-detail-content-list .work-detail-content-item .type-text{
        padding-bottom: 40px;
        padding-top: 40px;
    }

    .work-detail-content-list .work-detail-content-item .type-text span{
        position: static;
        transform: translate(0, 0);
    }

    .work-detail-next-btn,
    .work-detail-content .work-header
    {
        padding-left: 20px;
        padding-right: 20px;
    }

    .work-detail-content-list .work-detail-content-item.content-description{
        margin-top: 40px;
        margin-bottom: 40px;
    }



    .player .thumbnail .video-play-btn{
        padding: 20px 30px;
    }
}

@media (max-width: 480px) {
    
}